@charset "UTF8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Lato:300,300i|Lora:400i,700&subset=latin-ext';

h1, h4, p, em, input  {font-family: 'Lato'; font-size:1.2em; font-weight:300; line-height:1.7em; padding:5px 0; color:#ffffff;}
h1 {color:#7e484f; font-size:3em; line-height:1em;}
h2 {font-family: 'Lora'; color:#999999; font-size:1.3em; line-height:1em; font-style:italic;}
h3 {font-family: 'Lora'; color:#444444; font-size:1.5em; line-height:1em; font-style:italic;}
a {font-family: 'Lato'; color:#ffffff;}


input {color:#000;}

/* custom */

.s {padding-top:100px;padding-bottom:100px;}

#head 
{
	height:320px;
	background:#ffffff;
	padding-top:20px;
	position:relative;
}

#head:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:-1px;
	height:60px;
	background-image: url(../img/head-bg-bottom.png);
	background-position:left bottom;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

.head-foto {
	position:relative;
	height:300px;
}

.head-foto img {
	height:300px;
	position:fixed;
}

.head-txt {
	padding:100px 0 0 40px;
}

#hp 
{
	background: url(../img/hp-bg.jpg) top #ffffff;
	padding-top:0px;
	position:relative;
	padding-bottom:100px;
}

#hp h3 {
	color:#7e484f;
}

#hp p {
	color:#585858;
}

#omnie:after {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:40px;
	background-image: url(../img/hp-bottom.png);
	background-position:top center;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

#omnie:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:40px;
	background-image: url(../img/art-bg1.png);
	background-position:top center;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

#omnie
{
	background: url(../img/bg-blue.jpg) fixed;
	background-position:top;
	position:relative;
}

#omnie p, #omnie h3 {color:#FFFFFF;}

#art 
{
	background: url(../img/art-bg.png);
	background-size:100% 100%;
	position:relative;
	z-index:2;
}

#art p, #art a {color:#182501;}
#art button a {color:#ffffff;}

#exp:after {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:40px;
	background-image: url(../img/art-bg2.png);
	background-position:top center;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

#exp
{
	background:url(../img/exp-bg.jpg) fixed no-repeat;
	background-position:top left;
	background-size:auto 100%;
	position:relative;
}

#exp:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:40px;
	background-image: url(../img/cen-bg1.png);
	background-position:top center;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

#exp p, #prices p, #contact p {color:#000000;}


#contact:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:50px;
	background-image: url(../img/cen-bg2.png);
	background-position:top center;
	background-size:cover;
	z-index:999;
	pointer-event:none;
}

#contact
{
	background:url(../img/con-bg.jpg) fixed;
	background-position:bottom center;
	background-size:auto 100%;
	position:relative;
}

#prices
{
	background: url(../img/cen-bg.png);
	background-size:100% 100%;
	position:relative;
}

#offer
{
	background:#999999 top no-repeat;
	background-size:100%;
}


button
{
	background:0 none;
	border:2px solid #FFFFFF;
	padding:8px 14px 6px;
	margin:10px 10px 10px 0;
	border-radius: 4px;
}

button a {
	font-size:0.9em;	
}

button a:hover
{
	text-decoration:none;
	color:#ffffff;
}

.b- 
{
	background-color:#6aace2;
}

.b-:hover, .b-:active
{
	background-color:#49a0db;
}

.b-contact
{
	background-color:#db7ba7;
}

.b-submit
{
	width:auto;
	background-color:#c297a9;
	color:#ffffff !important;
	font-weight:normal;
	border:2px solid #FFFFFF;
	padding:7px 12px 6px;
	margin:10px 10px 10px 0;
	float:left;
}

.b-contact:hover, .b-contact:active, .b-submit:hover
{
	background-color:#d8609c;
}

input, textarea
{
	border:0 none;
	padding:6px 6px;
	margin:6px 0 0 0;
	display:block;
}

input 
{
	width:60%;
}

textarea
{
	width:100%;
}

.footer {
	background:#666666;
	padding-top:100px;
}

/******** cubs *******/

.z {
	z-index:999;
}

.cube-1 {
	width:80px;
	height:80px;
	top:50px;
	right:20%;	
	border: 12px solid #faf3f2;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-2 {
	width:180px;
	height:180px;
	bottom:40px;
	right:30%;	
	border: 14px solid #e8dadd;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-3 {
	width:230px;
	height:230px;
	top:100px;
	left:10%;	
	border: 14px solid #71b8d9;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-4 {
	width:360px;
	height:360px;
	bottom:-100px;
	right:25%;	
	border: 14px solid #58acd4;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-5 {
	width:200px;
	height:200px;
	top:200px;
	left:15%;	
	border: 14px solid #b2e37e;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-6 {
	width:260px;
	height:260px;
	bottom:100px;
	left:50%;	
	border: 14px solid #c6ef9a;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-7 {
	width:210px;
	height:210px;
	top:250px;
	left:30%;	
	border: 14px solid #ffffff;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-8 {
	width:420px;
	height:420px;
	bottom:100px;
	right:25%;		
	border: 14px solid #eeeeee;
	position:absolute;
	z-index:1;
}

.cube-9 {
	width:210px;
	height:210px;
	top:200px;
	left:40%;	
	border: 14px solid #fde17c;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-10 {
	width:160px;
	height:160px;
	bottom:100px;
	right:25%;		
	border: 14px solid #f0d46f;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

.cube-11 {
	width:320px;
	height:320px;
	top:150px;
	right:15%;		
	border: 14px solid #80c2ed;
	position:absolute;
	z-index:1;
	border-radius: 5px;
}

@media screen and (max-width: 550px) {
  .cube-1 {
		display: none;
	}
	.head-foto  {
		text-align: center;
	}
		.head-foto img  {
		position:relative;
	}
	
}

.hidden-sm {
		display: block;
	}

@media screen and (min-width: 881px) {

	.hidden-sm {
		display:none;
	}
}


